Ошибка, упаковав расширение Firefox

Я пробую упаковывать расширение Firefox, которое я разработал, но она, попробовав устанавливать, он говорит мне: Это дополнение не смогло быть установленным, потому что кажется, что он поврежден. Уже я попытался с Фирефокс Куантум и с версией Nightly посмотрим veriones имели что-то общее, но совсем не, я не продолжил инструкции MDN и также, это делаю буквально, выбираю файлы больше не папка, это сжимаю в формат.ZIP и потом меняю ему расширение в.XPI

Также я продолжил все инструкции Следующего Трэда Форума на Английском языке, еще совсем не, протестировал реализовывать сжатие с 7-Zip, что я прочитал, что не является более рекомендуемым, также, и хорошим, нужно доводить до сведения, что с Winrar я также пробовал. Я не думаю, что проблема - с расширением, потому что оно функционирует верно, когда я тестирую в способе очищение. Я оставляю мое дерево каталогов, если он служит чем-то.

CARPETA_DE_LA_EXTENSIÓN
├───content
│   ├───info.html
│   └───popup.html
├───images
│   ├───baricon.png
│   ├───icono128.png
│   ├───icono16.png
│   └───icono48.png
├───js
│   └───myjs.js
├───style
│   ├───css.css
│   └───materialize.css
├───background.js
└───manifest.json
5
задан 14.07.2019, 01:49
0 ответов

Теги

Похожие вопросы